लोकप्रिय: डेटा अपडेट: २०२६ अक्टोबर २७

श्रेणीहरू

इन्टरनेट१,३५६
सञ्चार३२१
अडियो र भिडियो८९८
ग्राफिक्स र डिजाइन५३९
अफिस र उत्पादकत्व१,१२४
डेभलपर टुल३,१३४
AI टुल५२९
सुरक्षा र गोपनीयता३८५
सिस्टम टुल३,११४
गेम५२३
शिक्षा र विज्ञान२३९
नेटवर्क र IT२८४

vx 0.6.24 डाउनलोड गर्नुहोस्

Universal Development Tool Manager

यो पुरानो संस्करण हो। पछिल्लो संस्करण 0.9.37 हो। vx 0.9.37 · रिलिज:

इन्स्टलर फाइलहरू 0.6.24

आर्किटेक्चरप्रकारकसका लागिफाइल साइजडाउनलोडSHA256
६४-बिट ZIP → पोर्टेबल — — github.com VirusTotal
ARM64 ZIP → पोर्टेबल — — github.com VirusTotal

लिङ्क र SHA256, Windows Package Manager का कम्युनिटी म्यानिफेस्टबाट लिइएका हुन्। फाइल चलाउनुअघि त्यसको ह्यास मिलाएर हेर्नुहोस्।

रिलिज नोटहरू

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

प्रोग्रामिङ भाषा र SDK मा सबैभन्दा लोकप्रिय

सबै हेर्नुहोस्
  1. Go Programming Languageप्रोग्रामिङ भाषा र SDK
  2. LLVMप्रोग्रामिङ भाषा र SDK · LLVM
  3. Denoप्रोग्रामिङ भाषा र SDK · Deno Land Inc.
  4. CMakeप्रोग्रामिङ भाषा र SDK · Kitware
  5. Yarnप्रोग्रामिङ भाषा र SDK · Yarn Contributors
  6. Ccacheप्रोग्रामिङ भाषा र SDK · Joel Rosdahl
  7. sbtप्रोग्रामिङ भाषा र SDK · Lightbend, Inc.
  8. BOINCप्रोग्रामिङ भाषा र SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKप्रोग्रामिङ भाषा र SDK · Google
  10. NVM for Windowsप्रोग्रामिङ भाषा र SDK · Ecor Ventures LLC

loonghao का अन्य एपहरू

सबै हेर्नुहोस्
  • msvc-kitप्रोग्रामिङ भाषा र SDK · loonghao

ट्याग

सेयर गर्नुहोस्